Subject: bug#22314: 25.1.50; Document variable `deactivate-mark' in Elisp manual

From: Nicolas Richard <[email-masked]>
Date: Fri, 08 Jan 2016 10:32:54 +0100

Drew Adams <[email-masked]> writes:

> My bad.  It is already documented.  I didn't notice it because
> it is not one of the index entries for `deactivate-mark'.
> I think it should be.

In a build from mid-december, doing
    emacs -Q --eval '(info "elisp")'
then hitting 'i deactivate-mark RET'
I'm left at the description of deactivate-mark as a variable. Hitting
',' (as suggested in echo area) brings me to the description of
deactivate-mark as a function, then the description of
deactivate-mark-hook.

-- 
Nicolas Richard